## libmkdoc-xml-perl 0.75

=== debian/changelog ===
libmkdoc-xml-perl (0.75-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmkdoc-xml-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:10:23 +0100

libmkdoc-xml-perl (0.75-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:37:45 +0100

libmkdoc-xml-perl (0.75-4) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add patch from Niko Tyni to make build reproducible. (Closes: #796245)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * debian/copyright: switch formatting to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Aug 2015 22:10:46 +0200

libmkdoc-xml-perl (0.75-3) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debianforum.de>); Florian Ragwitz <rafl@debianforum.de> moved
    to Uploaders.
  * debian/watch: use dist-based URL.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523211)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Refresh debian/rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 14 Feb 2010 19:26:55 +0900

libmkdoc-xml-perl (0.75-2) unstable; urgency=low

  * New Maintainer (Closes: #307072).
  * Moved debhelper to Build-Depends because it's needed for the clean target.
  * Added right bug number to the changelog entry of version 0.70-1.

 -- Florian Ragwitz <rafl@debianforum.de>  Tue,  6 Sep 2005 00:05:38 +0200

libmkdoc-xml-perl (0.75-1) unstable; urgency=low

  * QA Group Upload
  * New upstream release
  * debian/compat - Added and set to 4
  * debian/rules:
      - Updated to work with compatibility level 4.
      - Remove unneeded empty directories.
  * debian/watch - Added

 -- Stephen Quinney <sjq@debian.org>  Sat,  9 Jul 2005 16:22:45 +0100

libmkdoc-xml-perl (0.70-2) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Sun, 12 Jun 2005 21:55:12 +1000

libmkdoc-xml-perl (0.70-1) unstable; urgency=low

  * Initial release. (Closes: #247868)

 -- Matt Kern <matt@debian.org>  Fri,  7 May 2004 16:35:47 +0100
