=== debian/watch ===
version=4
https://metacpan.org/release/MKDoc-XML   .*/MKDoc-XML-v?@ANY_VERSION@@ARCHIVE_EXT@$
